
.dialogtext {
    color: #000000;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtext:link {
    color: #000000;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtext:visited {
    color: #000000;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtext:hover {
    color: red;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextb {
    color: #000000;
    font: bold 11px tahoma,verdana,helvetica,sans-serif;
}
.errtext {
    color: red;
    font: bold 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite:link {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite:visited {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite:hover {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhiteb {
    color: #FFFFFF;
    font: bold 11px tahoma,verdana,helvetica,sans-serif;
    text-decoration: none;
}
.linktext:link {
    color: #193DA3;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.linktext:visited {
    color: #193DA3;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.linktext:hover {
    color: red;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.login {
    background-color: #DCE8F5;
}
.loginbg {
    background-color: #2E6099;
}
.loginaddonbg {
    background-color: #EEEEEE;
}
.loginborder {
    background-color: #666666;
    width: 230px;
}
.loginswitchbg {
    background-color: #666666;
}
.spacer {
    background-color: #FFFFFF;
}
.formtextfield {
    color: #000000;
    font-family: "tahoma,verdana";
    font-size: 11px;
    width: 120px;
}
.buttonLink {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-variant: small-caps;
    font-weight: bold;
}
.dialogtext_legacy {
    color: #000000;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtext_legacy:link {
    color: #000000;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtext_legacy:visited {
    color: #000000;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtext_legacy:hover {
    color: red;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextb_legacy {
    color: #000000;
    font: bold 11px tahoma,verdana,helvetica,sans-serif;
}
.errtext_legacy {
    color: red;
    font: bold 12px arial,verdana,helvetica,sans-serif;
}
.dialogtextwhite_legacy {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite_legacy:link {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite_legacy:visited {
    color: #FFFFFF;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhite_legacy:hover {
    color: red;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.dialogtextwhiteb_legacy {
    color: #FFFFFF;
    font: bold 11px tahoma,verdana,helvetica,sans-serif;
    text-decoration: none;
}
.linktext_legacy:link {
    color: #193DA3;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.linktext_legacy:visited {
    color: #193DA3;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.linktext_legacy:hover {
    color: red;
    font: 11px tahoma,verdana,helvetica,sans-serif;
}
.login_legacy {
    background-color: #DCE8F5;
}
.loginbg_legacy {
    background-color: #2E6099;
}
.loginaddonbg_legacy {
    background-color: #EEEEEE;
}
.loginaddondbg_legacy {
    background-color: #DEDEDE;
}
.loginborder_legacy {
    background-color: #666666;
}
.loginswitchbg_legacy {
    background-color: #666666;
}
.spacer_legacy {
    background-color: #FFFFFF;
}
.formtextfield_legacy {
    color: #666666;
    font-family: "tahoma,verdana";
    font-size: 11px;
    width: 120px;
}
.buttonLink_legacy {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-variant: small-caps;
    font-weight: bold;
}
